.mapa-container {
    position: relative;
    display: inline-block;
}

.mapa-imagem {
    width: 100%;
    /* Ajuste o tamanho conforme necessário */
    height: auto;
}

.ponto {
    position: absolute;
    width: 15px;
    height: 15px;
    background-color: red;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    /* Centraliza o ponto */
    cursor: pointer;
    border: 2px solid white;
}

.ponto:hover {
    background-color: rgb(0, 17, 255);
    /* Efeito ao passar o mouse */
}
.mapa-secaleap {
    top: 71%;
    left: 29%;
}

.mapa-secamicbr {
    top: 70%;
    left: 30.5%;
}

.mapa-defma {
    top: 75%;
    left: 22.5%;
}

.mapa-worldtech {
    top: 38%;
    left: 18%;
}

.mapa-secamicfr {
    top: 27.5%;
    left: 46.5%;
}

.mapa-serep {
    top: 28.5%;
    left: 45%;
}

.mapa-secamicme {
    top: 40%;
    left: 60%;
}

.mapa-xiongbao {
    top: 40%;
    left: 83%;
}

.mapa-secaero {
    top: 28.5%;
    left: 47.5%;
}
